^I:\SOURCE\RENDER\BUILD\CMAKEFILES\4.1.1\COMPILERIDC\CMAKECCOMPILERID.C
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\2022\COMMUNITY\VC\TOOLS\MSVC\14.44.35207\BIN\HOSTX64\X64\2052\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
